# $mp3player.getlength

Returns the length of the current song (mp3player module)

Syntax

    $mp3player.getlength

Description
Returns the length in milliseconds of the multimedia file being played by the remote instance of the mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004